@charset "UTF-8";
/* CSS Document */

/*

Colour scheme:

Main green -		#009033

*/

/*

OVERWRITE DEFAULT STYLES

*/

body, td {
	color:#636363;
}



/*

GLOBAL CLASSES

*/

a {
	color:#009033;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	line-height:34px;
	color:#009033;
	font-weight:normal;
}

h5 {
	font-size:14px;
	line-height:14px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing:normal;
	font-weight:normal;
	color:#fff;
}

h6 {
	font-size:12px;
	line-height:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	letter-spacing:0px;
	font-weight:normal;
}

input.text {
	border:0;
	width:270px;
	height:20px;
}



/*

SPECIFIC ELEMENT STYLES

*/

#container {
	position:relative;
	margin:0 auto;
	padding:48px 0 24px 0;
	width:1000px;
	height:auto;
}

#header {
	position:relative;
	padding-bottom:1em;
	height:45px;
}

#header #header-logo {
	position:absolute;
	left:0px;
	top:0px;
	width:229px;
	height:45px;
}

#header #nav {
	position:absolute;
	right:0px;
	top:0px;
	border-bottom:1px solid #009033;
	width:755px;
	height:44px;
}

#header #nav #nav-leaf-path {
	position:relative;
	height:15px;
	margin-bottom:0.75em;
}

#header #nav #nav-leaf {
	position:absolute;
	top:0px;
}

#body #body-content {
	margin-top:1em;
	border-top:1px solid #009033;
	padding-top:1em;
}

#intro-container {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:100%;
	background-color:#fff;
}

/* box styles */
.bg-green { background-color:#009032; }
.bg-black80 { background-color:#333333; }
a.download-box { color:#FFFFFF; display:block; padding:8px; background-image:url(/images/_site/down-arrow.png); background-position:95% 50%; line-height:1; margin-top:8px;text-decoration:none; }